body, html {
    margin: 0;
    padding: 0;
    height: 100%;
}

.video-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}

.video-background video {
    width: 100%;
    height: auto;
}

/* Add these styles to your existing candy.css or a new CSS file */
.content {
    text-align: center;
    position: relative;
}


.score-box {
    display: inline-block;
    padding: 10px 20px;
    background-color: #cba226;
    color: white;
    border-radius: 5px;
    font-size: 24px;
    margin-top: 20px;
}



/* Style the button if needed 

#scoreButton {
    padding: 10px 20px;
    background-color: #f7c841;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
}

*/

#board {
    width: 450px;
    height: 450px;
    background-color: rgba(173, 216, 230, 0.5);
    border: 5px solid slategray;
    border-radius: 10px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

#board img {
    width: 50px;
    height: 50px;
}

audio.hidden {
    position: absolute;
    left: -9999px;
}


/* Your existing styles ... */

/* Style for the footer */
footer {
    text-align: center;
    padding: 10px;
  /*  background-color: #333; */
    color: #333;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    font-family: Arial;
    width: 100%;
}

footer p {
    margin: 0;
}

/* Additional styles ... */
